# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: aldegott
    database_password: 6g-E0Dj-XCM-fgr4
    database_name: aldegott2022
    database_version: 10.4.24-MariaDB
    secret: cb4098f567021e107f54381ef51af3e1e34bc0848224246500e2d2fcf65ec0ab
